/*---------------------------------------------------------------------------*/
/*                             ヘッダーメニュー(サービスパネル)                       */
/*---------------------------------------------------------------------------*/
.mb_list_title{
    margin-bottom: 1em;
    display: grid;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr 1fr 1fr;
}

.mb_header_title{
    text-align: center;
    grid-row: 1/2;
    grid-column: 2/3;
    padding: 5px;
    font-size: 90%;
}


.mb_mypage_exp{
    text-align: center;
/*
    text-align: left;
    padding-left: 1em;*/
}

.mb_header_mypage{
	padding:3px 1px;
	background-color: #ffff0d;
    grid-row: 1/3;/*1/2*/
    grid-column: 3/4;
    /*
    padding-top: 10px;
    padding-bottom: 10px;*/
}

.mb_mypage_button{
    display: flex;
    justify-content: space-evenly;
    margin-top:3px;
    /*margin-top: 10px;*/
}

.float-mypage{
	background-color: #d5d5d5;
	border-radius: 14px;
	padding: 5px 1em;
	margin:2px;
/*
    color: #5a5a5a;
*/
}

.mb_headmenu{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    vertical-align: auto;
}   

.float-top{
    float:left;
    width:200px;/*13%から変更20260408亜*/
    margin:4px;/* 1%から変更20260408亜*/
    position:relative;
    background: #e6e6e6;             /* 背景色FAFAFA */
    border-radius: 20px; /* ちょっとだけ角丸 */
/*    border: 1px solid #A5A5A6;    わかりやすくボーダーを引く */
    padding: 8px;/*10pxから変更20260408亜*/
    text-align:center;
    transition: transform .3s ease;/* ゆっくり変化させる */
}

.float-top:hover {
    background: #FF773E;             /* 背景色　#ffa743 */
    color: #FFF;
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, .3);
    box-shadow: 0 3px 3px rgba(0, 0, 0, .3);
    opacity: 0.9 ;
    transform: scale(1.01);
}

/* ----- ▼　右上サブメニュー用　▼ @media (max-width: 1155px) {
/* -----                          　　　 ▼表示領域が↑未満の場合  ---------------------------　*/
@media screen and (max-width:1155px) {
.mb_mypage_button{font-size:12px;}
.float-top{
    width:180px;
}

}
